Ink Filepicker - Critical - Unsupported - SA-CONTRIB-2020-037

2020-11-19
Critical
拡張モジュール

2020/11/18(日本時間:GMT+9)、拡張モジュールにおいて脆弱性が発見されました。
インストールしているDrupalの導入モジュールを確認のうえ、必要な場合はアップデートをおすすめします。

●プロジェクト :Ink Filepicker
●投稿日 :2020/11/18
●セキュリティリスク : Critical
●脆弱性 :Unsupported

==概要==
セキュリティチームは、このプロジェクトをサポート対象外とマークしています。プロジェクトには、メンテナーによって修正されていない既知のセキュリティ問題があります。

このモジュールが統合されているサードパーティのサービスは廃止された可能性があります。

それでもこのプロジェクトを維持したい場合は、以下をお読みください。
https://www.drupal.org/node/251466#procedure---own-project---unsupported

==解決方法==
このプロジェクトを使用している場合は、アンインストールする必要があります。
メンテナーシップを引き継ぐ場合は、
https://www.drupal.org/node/251466#procedure---own-project---unsupported
の全文をお読みください。

==元記事==
https://www.drupal.org/sa-contrib-2020-037